Subject: Re: CIAN Notes
From: Caleb Lundinga Lodi <[email-masked]>
To: viraat <[email-masked]>
Cc: Bhawna Bilwal <[email-masked]>, ashwinee <[email-masked]>
Date: Mon, 13 May 2019 01:48:19 -0700 (MST)

Hi Viraat, 

I have reviewed this with Bhawna, She informed me of this just after making the mistake, but there was no way to fix it because she did not have the TID. 

Actually the system crashed, Then when she refreshed the page, the case was accidentally escalated to payments. 

@Bhawna, as explained, you have to be careful in the future, this kind of mistake is not acceptable and I don't want it to be repeated. 

Best Regards, 
Caleb 

From: "viraat" <[email-masked]> 
To: "Bhawna Bilwal" <[email-masked]> 
Cc: "Caleb Lundinga Lodi" <[email-masked]>, "ashwinee" <[email-masked]> 
Sent: Sunday, 12 May, 2019 14:17:59 
Subject: CIAN Notes 

Hi Bhawna , 

Can you explain me what the hell this is ? 

You were trained to mention complete information on CIAN notes, Please explain to me in detail how and why this information was not filled in ? How can you escalate something without proper information. 

[ mailto:[email-masked] | @Caleb Lundinga Lodi ] : Please provide the feedback , I do not want such mistakes again . 

Kind regards, 

	Viraat Joshi 
Account Manager 
	Live Salesman 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Mobile: +91 96436 05600 
Skype : live:virat_60